Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::Image Struct Reference

Image. More...

## Public Attributes
ImageMetaData | meta
| image meta data
string | data
| base64 encoded image data

## Detailed Description

Image.

The documentation for this struct was generated from the following file:

- Webcam.idl